override_config_data(3)

NAME
override_config_data

SYNOPSIS
#include <allegro.h>

void override_config_data(const char *data, int length);

DESCRIPTION
Version of override_config_file() which uses a block of data that has already been read into memory.

SEE ALSO
override_config_file(3), set_config_data(3)